﻿/*Dark to light
    #183152 - 183152
    #e62568 - e62568
    #A5A09B - ABC8E2
    #C4D7ED - C4D7ED
    #E1E6FA - E1E6FA
*/

.OMSContainer.footer .contentpane,
.OMSContainer.footer .contentpane p {
    color: #E1E6FA;
}
.OMSContainer.footer .contentpane h4,
.OMSContainer.footer .contentpane h4 {
    color: #E1E6FA;
}
.OMSContainer.footer a,
.OMSContainer.footer a:link,
.OMSContainer.footer a:active,
.OMSContainer.footer a:visited,
.OMSContainer.footer a:focus {
    color: #E1E6FA !important;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    color: #e62568;
}
.site_name{display:none;}
.topbar {
 background-color: #230047;
    border-top: 4px solid #f26644;
    line-height: 1.5;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
	min-height: 90px;
	}
.user-info{ float: right;
    min-height: 90px;
    padding: 27px 16px 0 0;
    width: 100%;background-color: #3e1c4f;}
	
	@media (min-width: 992px) {
	.user-info {width: auto;}
	
	}
	
.search-bar {
    background: #e62568;
}

#breadcrumbs{margin-top: 15px;}
#breadcrumbs a{color: #e62568;}
.navbar-default {
 background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    min-height: 40px;margin: 0;}

.navbar-fixed-top {
    background: #79417f none repeat scroll 0 0;
	border-radius: 0;
}

.navbar-brand {
    display: inline-block;
    float: left;
    font-size: 18px;
    height: 90px;
    line-height: 20px;
    padding: 15px;
    width: 220px;
}


a,
a:visited {
    color: #e62568;
}
footer {
    background: #2f153c;
}
footer
div.row {padding:0;}
.btn-primary {
    background-color: #ff2973;
    border-color: #ff2973;
    color: #fff !important;
	 min-width: 200px;
    border-radius: 10em;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Museo Sans","Helvetica",Arial,sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1;
    margin: 0.5em 0;
    padding: 1em 3em;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 150ms ease 0s;
    vertical-align: middle;
    white-space: nowrap;
}


.btn-primary:hover {
    background-color: #e62568;
    border-color: #e62568;
    color: #fff;
}

.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-color: #e62568;
    border-color: #e62568;
    color: #fff;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary.focus:active, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
	background-color: #e62568;
    border-color: #e62568;
    color: #fff;
}

input[value="Reset"],input[value="Cancel"] {
	 background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
    border: 2px solid #ff2973;
    border-radius: 10em;
    color: #230047 !important;
    cursor: pointer;
    display: inline-block;
    font-family: "Museo Sans","Helvetica",Arial,sans-serif;
    font-weight: 400;
    line-height: 1;
    margin: 4px 4px 0 0;
    padding: 1em 3em;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 150ms ease 0s;
    vertical-align: middle;
    white-space: nowrap;
	}
	
	
	input[value="Reset"]:hover,input[value="Cancel"]:hover {
    background: #ff2973!important;
    color: #fff !important;
    outline: medium none;
}
	

.listBullets {
    list-style: outside none none;
    padding-bottom: 15px;
}

.contentpane ul, .contentpane ol {
    margin: 0.75em 0;
    padding: 0 1em;
}
/*
.contentpane li:before {
    background-color: #ff2973;
    border-radius: 50%;
    content: "";
    display: block;
    height: 0.4em;
    left: -1em;
    position: relative;
    top: 0.9em;
    width: 0.4em;
}
*/

li.listBullets  a {
  color: #ed367e;
    font-size: 25px;
    font-weight: 100;
    padding-left: 20px;
    padding-right: 20px;
}

/*blockquote*/

blockquote {
    color: #ff2973;border:none;
    font-size: 0.9em;
    padding-left: 1.5em;
    position: relative;margin-left:40px;
}
blockquote::before {
    background-image: url("../img/quote.svg");
    content: "";
    display: block;
    height: 25px;
    left: -2.5em;
    position: absolute;
    width: 40px;
}
blockquote p{
 font-size: 1.875em;
    font-weight: 100;
    line-height: 1.325em;
	    color: #000;
    font-style: initial;
}
	
/**/
#search-action,
.SearchButton,
.search-toggle-icon {
    background: url(../img/search.png) center center no-repeat #333;
}
#search-action:hover,
.SearchButton:hover,
.search-toggle-icon:hover {
    background: url(../img/search.png) center center no-repeat #e62568;
}
.searchInputContainer input {
    background: #fff;
}
.search-button,
.search-button a,
.search-button a:link,
.search-button a:active,
.search-button a:visited,
.search-button a:focus {
    color: #fff;
}
.search-button a:hover {
    background: #e62568;
}
.registerGroup .userDisplayName {
    border-left: 1px solid #A5A09B;
}
.userMessages strong {
    border-left: 1px solid #A5A09B;
}
.userMessages a,
.userNotifications a {
    border-right: 1px solid #A5A09B;
}
.registerGroup a,.user a,
.loginGroup a,
.loginGroup span {
    color: #fff;

}
.loginGroup a{
   background: #ff2973 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 8px;
    color: white;
    font-weight: 700;
    line-height: 1.5;
    padding: 0.5em 0.95em;
	}
.registerGroup a:hover,
.loginGroup a:hover {
background: #e62568 none repeat scroll 0 0;
    color: #fff;
}
ul.searchSkinObjectPreview > li:hover {
    background-color: #e62568;
    color: #fff;
}
ul.searchSkinObjectPreview {
    background: #fff;
    border: 1px solid #e62568;
}

.navbar-default .navbar-nav > li > a {
color: white;
/*    display: inline-block;*/
    line-height: 1.5;font-weight: 500;
    padding: 0.75em 1em;
    text-transform: uppercase;	
    border-bottom: 4px solid rgba(0,0,0,0.0);
	
}

.navbar-default .dropdown-menu>li>a:hover {
    color: #fff;
	border-bottom: 4px solid #f26644;
    background-color: #421d54;
}
.navbar-default .navbar-nav>li>a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 4px solid #f26644;
    color: #fff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
	border-bottom: 4px solid #f26644;
    background-color: #421d54;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: #A5A09B;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 4px solid #f26644;
    color: #fff;
}
.navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #421d54;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
	padding: 5px 20px;
    white-space: nowrap;
	    border-bottom: 1px solid #421d54;


}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    background: #421d54;
	    border-bottom: 1px solid #f26644;

    color: #fff;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background: #421d54;
		    border-bottom: 1px solid #f26644;

    color: #fff;
    outline: 0 none;
    text-decoration: none;
}

.navbar-brand img {
    display: none;
}
.navbar-nav {
    display: inline;
    float: none;
    margin: 0 auto;}
	
@media (min-width: 768px) {
	.navbar-nav {display: table;}
	}

.dropdown-menu {
    background-clip: padding-box;
    background-color: #79417f;
    border: none;
    border-radius: 0px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
  
}

.navbar-brand a {
   background: transparent url("../img/logo@2x.png") no-repeat scroll 0 0 / 200px 45px;
    height: 45px;
    left: 22px;
    overflow: hidden;
    position: absolute;
    text-indent: 100%;
    top: 19px;
    white-space: nowrap;
    width: 200px;
}
.socialC .contentpane .list-inline li a {
    color: #A5A09B;
}
.socialC .contentpane .list-inline li a i {
    border: 1px solid #C4D7ED;
}
h4.page-title {
    color: #e62568
}
.OMSContainer .contentpane .Normal,
.OMSContainer .contentpane div,
.OMSContainer .contentpane p,
.OMSContainer .contentpane td,
.OMSContainer .contentpane b {
    color: #333;
}
.OMSContainer .contentpane a,
.OMSContainer .contentpane a:active,
.OMSContainer .contentpane a:link,
.OMSContainer .contentpane a:focus,
.OMSContainer .contentpane a:visited {
    color: #A5A09B;
    text-decoration: underline;
    font-weight: 600
}
.OMSContainer .contentpane a:hover {
    color: #e62568;
    text-decoration: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}